apiVersion: v2
name: tallycoin-connect
version: 0.1.0+tallycoin-connect
description: Receive Tallycoin Lightning payouts directly to your own node.
type: application
keywords:
- Finance
home: https://github.com/djbooth007/tallycoin_connect
sources:
- https://github.com/djbooth007/tallycoin_connect
maintainers:
- name: djbooth007
  url: https://github.com/djbooth007/tallycoin_connect
icon: https://runcitadel.github.io/old-apps-gallery/tallycoin-connect/icon.svg
appVersion: 1.8.0
